@charset "utf-8";
@charset "euc-kr";
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumpenscript.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumbrushscript.css);
/* CSS Document */
body, div, td,select, ul, li, td, p, span, h1, h2, h3, h4, pre{color:#3e3e3e; font-family: 'Nanum Gothic', '맑은 고딕','Malgun Gothic','돋움',Dotum, Arial, Helvetica,Verdana, sans-serif;}
a{text-decoration:none; color:#444444;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline; color:#888888;}
ul,li{margin:0; padding:0; list-style:none;}
#topquick{ float:right;}
#topquick li{ display: inline-block; zoom: 1; *display: inline; font-size:12px; padding:1px 3px;}
#gnb{ padding-left:50px;}
#gnb li{ display: inline-block;	zoom: 1; *display: inline; font-size:1.2em; font-weight:700; padding:30px 35px; cursor:pointer;}
#gnb li:hover{color:#ccc;}
.container{width:980px;}
body {
  padding-top: 115px;
}
.font-times{font-family: 'Times New Roman' !important;}
.ng{font-family: 'Nanum Gothic' !important;}
header{height: 115px;
  position: fixed;
  top: 0;
  transition: top 0.2s ease-in-out;
  z-index:1005;
  width:100%;
  background-color:#fff;
  border-bottom:1px solid #ddd;
}
.nav-up {
  top: -115px;
}

footer{background-color:#777; padding:20px;}
footer p{color:#fafafa; font-size:12px;}
footer p.copy{color:#333;}
.gnbsub{ position:absolute; z-index:1000; background-color:#3175b0; top:67px;}
.gnbsub li{ display: inline-block;zoom: 1; *display: inline; font-size:12px; color:#fff; padding:5px 15px; cursor:pointer; }
.gnbsub li a:hover{color:#ccc;}
.gnbsub li a:link{color:#fff;}
.gnbsub li a:visited{color:#fff;}
#gnbsub1{ left:40px;}
#gnbsub2{ left:80px;}
#gnbsub3{ left:140px;}
#gnbsub4{ left:380px;}
#gnbsub5{ left:650px;}
#gnbsub6{ left:540px;}
.noa{ background-color:#b3c9e4;}
.location{position:absolute; margin-top:-30px; right:0; font-size:12px;}
.busi{ margin:30px;}
.busi li{ list-style:decimal;}
.busi_tit{font-size:1.2em; line-height:1.7em; border-bottom:1px solid #dddddd; padding-bottom:30px; margin-bottom:40px;}
.busi_tit span.acc{color:#4eac48; font-weight:bold;}
.blank{height:60px; clear:both;}
.busihot li{  display: inline-block;zoom: 1; *display: inline; width:190px; color:#2E0E68; font-weight:600;}
.bgf5f5f5{ background-color:#f5f5f5;}
h3.stt{ font-weight:700; color:#555; letter-spacing:-2px;}
h2.greet{color:#2b2d8f; font-size:19px; font-weight:600; line-height:24px;}


/*--join-starts--*/
.join {
	padding:3em 0px;
	/*background: rgba(34, 34, 34, 0.09);*/
}
.glyphicon-time,.glyphicon-user,
.glyphicon-time, .glyphicon-user, .glyphicon-map-marker, .glyphicon-calendar, .glyphicon-search {
	font-size: 2.5em;
	/*color: #22248b;
	border: 3px solid #22248b;*/
  color: #b6b6b6;
	border: 3px solid #b6b6b6;
	padding: 30px 30px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
}
.join-left{
	text-align:center;
}
.join-left h4 {
	color: #222;
	font-size: 1.27em;
	font-weight: 500;
	margin: 24px 0 0 0;
	text-transform: uppercase;
}
.join-left p{
	color: #222;
	font-size: 15px;
	line-height: 1.6em;
	margin: 13px 0 0 0;
	font-family: 'Nanum Gothic';
  text-align: center;
}
/*--join-end--*/

/*--news-starts--*/
.news {
	padding: 3em 0px;
}
.news-heading h3{
	color: #EF6286;
	font-size: 2.1em;
	font-weight: 500;
	margin: 0;
	text-transform: uppercase;
}
.news-bottom h4{
	font-family: 'Play-Regular';
	color: #222;
	font-weight: 400;
	font-size: 1.3em;
	margin: 0 0 0 0;
	line-height: 1.2em;
}
.news-bottom p{
	color: rgb(179, 177, 177);
	font-size: 15px;
	margin: 13px 0px 0px;
	font-family: 'Play-Regular';
	line-height: 1.6em;
}
.news-one-left img{
	width:100%;
}
.news-one-right {
	width: 59%;
	float: right;
}
.news-one-left {
	width: 38%;
	float: left;
}
.news-one {
	margin-top: 3%;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 3%;
}
.news-1 img{
	width:100%;
}
.news-bottom {
	margin-top: 3%;
}
.news-btm {
	margin-top: 7%;
}
.news-1 {
	position: relative;
}
.n-1{
	position:absolute;
	bottom:0;
	width:100%;
	padding:15px 15px;
	background:rgba(5, 166, 179, 0.9);
	text-align:center;
}
.n-1 h5{
	color:#fff;
	font-size:19px;
	font-weight:400;
	margin:0;
}
.n-1 p{
	color: #fff;
	font-size: 14px;
	margin: 1px 0px 0px;
	font-family: 'Play-Regular';
	line-height: 1.6em;
}
/*--news-end--*/
